<?php
/**
 * @var \App\View\AppView $this
 * @var \Cake\Datasource\EntityInterface $productSku
 */
?>
<div class="row">
    <aside class="column">
        <div class="side-nav">
            <h4 class="heading"><?= __('Actions') ?></h4>
            <?= $this->Html->link(__('List Product Skus'), ['action' => 'index'], ['class' => 'side-nav-item']) ?>
        </div>
    </aside>
    <div class="column column-80">
        <div class="productSkus form content">
            <?= $this->Form->create($productSku) ?>
            <fieldset>
                <legend><?= __('Add Product Sku') ?></legend>
                <?php
                    echo $this->Form->control('product_id');
                    echo $this->Form->control('sku');
                    echo $this->Form->control('barcode');
                    echo $this->Form->control('price');
                    echo $this->Form->control('cost');
                    echo $this->Form->control('deleted', ['empty' => true]);
                ?>
            </fieldset>
            <?= $this->Form->button(__('Submit')) ?>
            <?= $this->Form->end() ?>
        </div>
    </div>
</div>
